# vim: ft=nginx
server {
    listen      80 default_server;
    listen      [::]:80 default_server;
    include     snippets/www-acme-challenge.conf;
    location    / { return 301 https://www.shore.co.il$request_uri; }
}

server {
    listen      443 ssl http2 default_server;
    listen      [::]:443 ssl http2 default_server;
    include     snippets/ssl.conf;
    location    / { return 301 https://www.shore.co.il$request_uri; }
}
